Subject: Re: [lojban] UNIX Logflash?

From: Lin Zhemin <[email-masked]>
Date: Tue, 30 Jan 2001 10:10:19 +0800

I've tried to read the source code but found no way to understand
LF format. If you could kindly tell me where to find their original
specs, or documentation for programmer, I can rewrite it in C.
It is not very hard to do so, but actually I need to understand LF.

Tue, 30 Jan 2001, la Elrond([email-masked]) cusku di'e
> I do not know about Web access to logflash. However, IIRC the
> sources (Pascal) of LF are available. What you you can try (it *might*

-- 

生死契闊，與子成說；執子之手，與子偕老。
Fingerprint20 = CE32 D237 02C0 FE31 FEA9 B858 DE8F AE2D D810 F2D9